<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <th:block th:fragment="filter">
    <form th:object="${filter}" id="filter-form" th:action="@{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_CONTRACTS_FILTER}}">
      <div class="ui horizontal list" id="filters">
        <div class="item" th:each="status, stat : ${statuslist}">
          <div class="ui checkbox checked">
            <input type="checkbox" th:field="*{contractStatuses[__${stat.index}__].id}" th:value="${status.id}">
            <input type="hidden" th:field="*{contractStatuses[__${stat.index}__].name}">
            <label th:text="${status.name}"></label>
          </div>
        </div>
      </div>
      <br /> <br />
      <button class="ui mini button right floated" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}" type="submit">
        <span th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_APPLY}}"></span>
      </button>
      <input type="hidden" th:name="${_csrf.parameterName}" th:value="${_csrf.token}" />
    </form>
  </th:block>
</body>
</html>